local fn = _gn(0x13337B38DB572509)
--- _IS_USING_KEYBOARD_2
-- @param padIndex The control system instance to use. See [`ENABLE_ALL_CONTROL_ACTIONS`](#\_0xA5FFE9B05F199DE7).
function Global.IsInputJustDisabled(padIndex)
	return fn(padIndex, _r)
end
